﻿@keyframes bullet {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes desplazar {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
    }
}

a.live:before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: var(--pink);
    border-radius: 50%;
    overflow: hidden;
    margin-right: 5px;
    margin-left: 10px;
    animation: bullet 1s infinite;
}
